Subject: [Fwd: Re: Movies?]

From: "David C. Harris" <[email-masked]>
Date: Sat, 05 Mar 2005 10:41:33 -0800

-------- Original Message --------
Subject: Re: Movies?
Date: Sat, 05 Mar 2005 02:44:51 -0800
From: Ronnie Falcao <[email-masked]>
To: David C. Harris <[email-masked]>
References: <[email-masked]>

Hi, Sweetie,

OK, I'll be with a client from 1-3, and then maybe we can check
in by phone.

How about "Wild Parrots of Telegraph Hill" at the Guild:

http://siliconvalley.citysearch.com/profile/41606534/menlo_park_ca/the_wild_parrots_of_telegraph_hill.html?cslink=search_name_noncust&ulink=search_12_searchslot1_520__0_profile_12_1

There's a 4:55 showing - I could pick you up at 4:30, and then
I've got A LOT of food in my refrigerator to share, including
some vegetable items.  I got shanghaied to have dinner at
Misty's this evening so didn't eat at home today.

Or "Being Julia" at the Mountain View Movieplex:

http://siliconvalley.citysearch.com/profile/40861369/?ulink=profile_1_theatermovielist_3___profile__1

There's a 7:30 show - you could come here, we could eat and
then go to the movie.  It's not really a teen flick, so I'm
thinking the crowds for that wouldn't be too bad, but we'd
still have to wait in the big mega-line.

Love,
Ronnie

At 01:09 AM 3/5/2005, you wrote:
>I'm planning to be at work early tomorrow, and to take off to watch movies with you in the afternoon. But what movie?
>
>I'll take the reviews with me to work and check this account frequently. We can probably pick something together.
>
>Love,
>
> - David
>
>Work is 650-701-1948, cell is 814-0373

-- 
  David Harris, Palo Alto, California.
  GPS location: 37.41988, -122.13388 (1984 World Geodetic Survey system).
  Active account:  [email-masked]
  Phone: 1-650-856-9126 (has answering machine or me)
  Lifetime e-mail forwarding:  [email-masked]
  Postal ("snail mail") address: David Harris
                                 Medintrans
                                 455 Margarita Ave.
                                 Palo Alto, CA  94306-2827